Problème migration 3.1.5 vers 3.2

Support et assistance pour installer, mettre à jour ou migrer vers Joomla! 3.0, 3.1 et 3.5

Moderators: sarki, Aidan38

Forum rules
Règles du forum
Post Reply
CharloOo72
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Mon Jul 29, 2013 7:31 pm

Problème migration 3.1.5 vers 3.2

Post by CharloOo72 » Thu Nov 07, 2013 1:39 pm

Bonjour,

Suite à la migration en 3.2, j'ai le message d'erreur suivant lorsque je suis sur mon site : colsgfoot.fr
Fatal error: Call to protected method JApplicationSite::route() from context 'PlgSystemJSNTPLFramework' in /homez.615/colsgfoo/www/plugins/system/jsntplframework/jsntplframework.php on line 112

L'accès à l'administration fonctionne correctement.

Avez vous une idée?
Merci
Charlie

Aidan38
Joomla! Ace
Joomla! Ace
Posts: 1347
Joined: Mon Aug 06, 2012 8:51 am
Location: France Grenoble
Contact:

Re: Problème migration 3.1.5 vers 3.2

Post by Aidan38 » Thu Nov 07, 2013 1:44 pm

Bonjour,

il y a de fortes chances que ce problème vienne du Framowork de ton template. Celui-ci est-il compatible avec Joomla 3.2 ?
Books and tutorials about Joomla! http://cinnk.com
Create your online shop with Joomla! & HikaShop : http://cinnk.com/en/shop/create-your-on ... -paperback

CharloOo72
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Mon Jul 29, 2013 7:31 pm

Re: Problème migration 3.1.5 vers 3.2

Post by CharloOo72 » Thu Nov 07, 2013 1:50 pm

C'est Gantry Framework, je l'ai également mis à jour

CharloOo72
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Mon Jul 29, 2013 7:31 pm

Re: Problème migration 3.1.5 vers 3.2

Post by CharloOo72 » Thu Nov 07, 2013 2:05 pm

En faite il y a aussi JSN Template Framework d'après le message c'est lui qui doit m'embeter.

Le truc c'est que dans la liste des extensions, il n'est pas désactivable.

Aidan38
Joomla! Ace
Joomla! Ace
Posts: 1347
Joined: Mon Aug 06, 2012 8:51 am
Location: France Grenoble
Contact:

Re: Problème migration 3.1.5 vers 3.2

Post by Aidan38 » Thu Nov 07, 2013 2:14 pm

Oui, c'est bien de ce Framework dont je voulait parler. Cela est étrange qu'il ne soit pas désactivable ?
L'utilises-tu ? Si ce n'est pas le cas, as tu essayé de le désinstaller ?
Books and tutorials about Joomla! http://cinnk.com
Create your online shop with Joomla! & HikaShop : http://cinnk.com/en/shop/create-your-on ... -paperback

CharloOo72
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Mon Jul 29, 2013 7:31 pm

Re: Problème migration 3.1.5 vers 3.2

Post by CharloOo72 » Thu Nov 07, 2013 2:21 pm

Merci beaucoup

L'extension est System - JSN Template Framework en version 1.1.3 qui date du 6 Avril 2013.

J'ai désactivé le plugin correspondant et j'ai installé le Gantry Framework

Le site refonctionne de nouveau.

En revanche j'ai une erreur sur IE 9 qui me dit que mon navigateur n'est pas supporté il le voit en tan que IE7 (ok sous IE8, Firefox et Chrome)

Unsupported Browser
We have detected that you are using Internet Explorer 7, a browser version that is not supported by this website. Internet Explorer 7 was released in October of 2006, and the latest version of IE7 was released in October of 2007. It is no longer supported by Microsoft.

Continuing to run IE7 leaves you open to any and all security vulnerabilities discovered since that date. In March of 2011, Microsoft released version 9 of Internet Explorer that, in addition to providing greater security, is faster and more standards compliant than versions 6, 7, and 8 that came before it.

We suggest installing the latest version of Internet Explorer, or the latest version of these other popular browsers: Firefox, Google Chrome, Safari, Opera

Aidan38
Joomla! Ace
Joomla! Ace
Posts: 1347
Joined: Mon Aug 06, 2012 8:51 am
Location: France Grenoble
Contact:

Re: Problème migration 3.1.5 vers 3.2

Post by Aidan38 » Mon Nov 18, 2013 10:52 am

Le template n'est certainement pas optimisé pour ce navigateur, as tu essayé de contacter le dev de ce template ?
Books and tutorials about Joomla! http://cinnk.com
Create your online shop with Joomla! & HikaShop : http://cinnk.com/en/shop/create-your-on ... -paperback


Post Reply

Return to “3.x - Installation, migration et mise à jour”